/*************************/
/***   FONTS           ***/
/*************************/

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Thin.ttf') format('truetype');
    font-weight: 200;
}

/**********************************/
/*         DEFAULTNI HODNOTY
/*********************************/
* {
	margin: 0px;
	padding: 0px;
}
body{
  	background-color: #ffffff;
  	color:  #333333;  
	font-size: 75%;
	text-align: left;
	font-family: Roboto,sans-serif;
	line-height: 1.4;
	height: 100%;
}
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
  line-height: 1.3em;
  margin: 0 0 12px 0;
  text-align: left;
}
h1, .h1 {
	color: black;
	font-family: 'Roboto',sans-serif;
	font-size: 33px;
      font-weight: 300;
	margin-bottom: 30px;
	padding-bottom: 8px;
	position: relative;
}
h1.cent, .h1.cent{
	text-align: center;
}
h1:after, .h1:after {
    content: "";
    background: #177c7d;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 2px;
    width: 80px;
}
h1.cent:after, .h1.cent:after {
    content: "";
    background: #177c7d;
    position: absolute;
    bottom: 0;
    left: calc(50% - 40px);
    height: 2px;
    width: 80px;
}
h1.noBorder, .h1.noBorder{
	margin: 0;
}
h1.noBorder:after, .h1.noBorder:after{
	background: transparent;
}
h2, .h2 {
	color: black;
	font-size: 26px;
	font-weight: 400;
	font-family: 'Roboto',sans-serif;
}
h3, .h3 {
	color: black;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Roboto',sans-serif;
	clear: both;
}
h4, .h4 {
	color: black;
	font-size: 14px;
	font-weight: 600;
}
p, li, td, th, dd, dt {
  margin: 0 0 12px 0;
  line-height: 1.5em;
  font-size: 17px;
  font-weight: 300;
  list-style-type: none;
  color: #333333;
  text-align: left;
}
td, th{
	border: 1px solid #177c7d;
}

#main_content ul{
	padding-left: 0;
}
#main_content li{
	padding-left: 15px;
	position: relative;
}
#main_content li:before{
	content: '\f111';
	position: absolute;
	left: 0;
	top: 1px;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	font-size: 8px;
}
img {
	border: none;
	margin: 0; 
	max-width: 100%;
}

#main_content a[rel="lightbox[all]"] img{
	border: 5px solid #cdf6f7;
	margin: 4px;
}
#main_content a[rel="lightbox[all]"] img:hover{
	border: 5px solid #177c7d !important;
}
#main_content a{
	text-decoration: underline;
}
a{
    color: #333333;
    font-size: 17px;	
}
a:hover {
	text-decoration: none;
	color: #177c7d;
}
table {
	border-collapse: collapse;
	border: none;
  	margin: 0 0 12px 0;
}
table td {
  	vertical-align: top;
  	text-align: left;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 0px 0px;
}

#main_content table {
  	border: 1px solid #ffffff;
  	width: auto;
  	height: auto;
}

#main_content td {
  	border: 1px solid #E4E4E4;
  	padding: 10px;
  	line-height: 1.3em;
  	font-size: 15px;
  	color: #273446;
}

.fader{
	opacity: 0.0;
    	-webkit-transition: opacity 1.0s ease-in-out;
    	-moz-transition: opacity 1.0s ease-in-out;
    	-ms-transition: opacity 1.0s ease-in-out;
    	-o-transition: opacity 1.0s ease-in-out;
    	transition: opacity 1.0s ease-in-out;
}
.fader.visible{
	opacity: 1;
}
.hoverEffect{
    	overflow: hidden;
    	-webkit-transition: 0.3s;
    	transition: 0.3s;
	position: relative;
	z-index: 2;
}
.hoverEffect:after {
    position: absolute;
    left: -10%;
    bottom: 0;
    width: 0;
    height: 120%;
    background: #fff;
    content: "";
    z-index: -1;
    -webkit-transform: skewX(15deg);
    transform: skewX(15deg);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.hoverEffect:hover:after {
    left: -10%;
    width: 120%;
}


/**********************************/
/*         HEADER
/*********************************/

header{
	position: relative; 
	width: 100%; 
	-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.7);
    	-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.7);
    	box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.7);
}
#header{
	position: relative;
	text-align: left;
	padding: 20px 0;
	width: 100%; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+70,b5e6e7+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYjVlNmU3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, #ffffff 70%, #b5e6e7 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(70%,#ffffff), color-stop(100%,#b5e6e7)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #ffffff 70%,#b5e6e7 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #ffffff 70%,#b5e6e7 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #ffffff 70%,#b5e6e7 100%); /* IE10 preview */
background: linear-gradient(to bottom, #ffffff 70%,#b5e6e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b5e6e7',GradientType=0 ); /* IE6-8 */	
}
#header .align-middle{
	display: inline-block;
}
p.nadpis{
	font-size: 30px;
	font-weight: 300;
	margin: 0;
	text-align: center;
}
#kontakt{
	max-width: 200px;
}
#kontakt p{
	margin-bottom: 5px;
	display: inline-block;
}
#kontakt p:last-of-type{
	margin: 0;
}
#kontakt a{
	font-size: 17px;
	font-weight: bold;
	color: #333333;
}
#kontakt a:hover{
	text-decoration: underline;
	color: #333333;
}
#kontakt i {
    display: inline-block;
    margin: 0 6px;
}



/**********************************/
/*         MENU
/*********************************/
#menu_top{
	background: #177c7d;
}
.navbar {
    	padding: 8px 0;
}
.nav {
    	width: 100%;
    	display: inline-block;
    	text-align: justify;
}
.navbar-inner{
	width: 100%;
}
.navbar-toggler {
    	display: none;
}
.navbar-collapse.collapse:not(.show) {
    	display: block;
}
.nav li {
    	margin: 0;
    	position: relative;
	display: inline-block;
	padding: 0 15px;
}
.nav li:first-of-type{
	padding-left: 0;
}
.nav li:last-of-type{
	padding-right: 0;
}
.nav li.lvl-1 > a {
    	font-size: 17px;
    	color: white;
    	font-weight: normal;
    	padding: 5px 0;
	padding-top: 7px;
	border-bottom: 2px solid transparent;
    	text-transform: uppercase;
    	display: inline-block;
}
.nav li.lvl-1 > a:hover, .nav li.lvl-1.show > a {
    	color: white;
	border-bottom: 2px solid white;
}
.dropdown-menu.show{
	border: 1px solid #cdf6f7;
	border-radius: 0;
	width: auto;
	min-width: 100%;
}	
.dropdown-item{
	display: inline-block;
	padding-left: 1rem;
	padding-right: 1rem;
}
.dropdown-item:hover{
	background: #892e11;
	color: white;
	text-decoration: none;
}

/**********************************/
/*         SLIDESHOW
/*********************************/
#intro{
	position: relative;
}
#intro img{
	width: 100%;
	height: auto;
}
#slides{
	position: relative;
	margin: 0 !important; 
	overflow: hidden;
	float: none;
}	

#slides .camera_pag{
	position: absolute;
	left: 0;
    	right: 0;
	bottom: 5px;
    	margin-left: auto;
    	margin-right: auto;
	width: 50%;
	text-align: center;
	z-index: 1000;
}

.camera_wrap .camera_pag .camera_pag_ul{
	text-align: center;
}

#slides .camera_pag li{
	width: 16px;
	height: 16px;
	display: inline-block;
	z-index: 1000;
	background: url(/files/images/nav.png) no-repeat center center;
	color: transparent;
}

#slides .camera_pag li span{
	display: none;
}

#slides .camera_pag li:hover, 
#slides .camera_pag li.cameracurrent{
	background: url(/files/images/nav_hover.png) no-repeat left top;
	color: transparent;
}
.camera_commands{
    display: none;
}

.caption{
	position:absolute;
    	left:0;
    	right:0;
    	margin-left:auto;
    	margin-right:auto;
    	top: 80px;
}
.caption div{
	padding: 25px;
	background: rgba(0, 0, 0, 0.6);
	display: inline-block;
	max-width: 448px;
	margin-bottom: 10px;
	float: left;
}
.caption p{
	color: white;
	font-size: 18px;
      font-weight: normal;
}
.caption p strong{
	font-size: 32px;
	font-weight: bold;
}
a.vice{
	display: inline-block;
	color: white;
	text-decoration: none;
	font-size: 18px;
	padding: 4px 10px;
	float: left;
    	clear: both;
	text-transform: uppercase;
	background: #177c7d;
      font-weight: 400;
}
a.vice:hover{
	background: #cef6f7;
	color: #177c7d;
}

/**********************************/
/*         MAIN
/*********************************/
section, main{
	padding: 20px 0;
}
section.green{
	background: #e7fbfb;
}
section.bordered{
	border-top: 1px solid #cdf6f7;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+70,b5e6e7+100 */
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI3MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYjVlNmU3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top, #ffffff 70%, #b5e6e7 100%); /* FF3.6-15 */
background: -webkit-gradient(linear, left top, left bottom, color-stop(70%,#ffffff), color-stop(100%,#b5e6e7)); /* Chrome4-9,Safari4-5 */
background: -webkit-linear-gradient(top, #ffffff 70%,#b5e6e7 100%); /* Chrome10-25,Safari5.1-6 */
background: -o-linear-gradient(top, #ffffff 70%,#b5e6e7 100%); /* Opera 11.10-11.50 */
background: -ms-linear-gradient(top, #ffffff 70%,#b5e6e7 100%); /* IE10 preview */
background: linear-gradient(to bottom, #ffffff 70%,#b5e6e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b5e6e7',GradientType=0 ); /* IE6-8 */	
}
a.fot, #main_content a.fot{
	display: inline-block;
	background: #177c7d;
	color: white;
	text-decoration: none;
	padding: 4px 10px;
	margin-bottom: 15px;
      font-weight: 300;
}
a.fot:hover, #main_content a.fot:hover{
	background: #892e11;
}
.box{
	display: inline-block;
	background: #cdf6f7;
	padding: 6px 10px;
	padding-left: 20px;
	position: relative;
      margin-bottom: 15px;
}
.box p, .box p a{
	margin: 0;
	font-size: 26px;
}

.box:before{
	content: '';
	z-index: 10;
	width: 10px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	background: #177c7d;
}
#ref_ukazka > div{
	text-align: justify;
	width: 100%;
    	display: flex;
	align-items: center;
    	justify-content: center;
	margin-left: -4px;
	margin-right: -4px;
}
#ref_ukazka > div a{
	margin: 4px;
	display: inline-block;
}

.vice_odkaz{
	text-align: center;
}
.vice_odkaz a{
	text-decoration: none;
	display: inline-block;
      font-weight: 300;
}
#ref_ukazka{
	padding-bottom: 25px;
}

/**********************************/
/*         BREADCRUMB
/*********************************/
section.breadcrumb .container{
	padding: 10px 15px;
}
.breadcrumb {
    	margin-bottom: 0;
    	padding: 8px 0;
	background: #cdf6f7;
	border-radius: 0;
}
.breadcrumb * {
    	color: #177c7d;
    	font-size: 17px;
}
.breadcrumb a{
	z-index: 500;
	text-decoration: underline;
}
.drobeckova-navigace-sipky {
    	display: inline-block;
    	margin: 0 15px;
}

/**********************************/
/*         FOOTER
/*********************************/
#footer {
	height: auto;
	margin: 0 auto;
	text-align: left;
	background: transparent;
	border: none;
}
footer{
  background: #177c7d;
  z-index: 0;
  width: 100%;

}
#footer a,
#footer a:visited,
#footer a:hover {
	color: #000;
	text-decoration: none;
}
#footer_text{ padding: 2em 0; overflow: hidden;}
#footer #footer_text, #footer #footer_text p, #footer #footer_text a{
	color: white;
	font-size: 15px;
}

#footer #footer_text a:hover{
	color: white;
	text-decoration: underline;
}

#footer .col{
	display: inline-block;
	vertical-align: top;
	float: right;
}

#footer .col:nth-of-type(3){
	width: 60%;
	padding: 15px;
	padding-left: 0;
	
}
#footer .col:nth-of-type(3) > div:nth-of-type(1) {
	padding-bottom: 15px;
	border-bottom: 1px solid #3ea7a8;
}
#footer .col:nth-of-type(3) > div:nth-of-type(2) {
	padding-top: 15px;
}
#footer .col:nth-of-type(1),#footer .col:nth-of-type(2){
	padding: 15px;
	width: 20%;
	border-left: 1px solid #3ea7a8;
	min-height: 145px;
}
#footer .col p{
	margin-bottom: 4px;
	color: white;
}
#footer .col p strong{
	margin-bottom: 0;
    	display: block;
	color: white;
	font-weight: normal;
}
/* resetovac */
#reset {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

/**********************************/
/*         BANNERS
/*********************************/

#banners{
	width: 100%;
	display: flex;
	text-align: center;
	margin-bottom: 10px;
	margin-left: -10px;
	margin-right: -10px;
}

.banner{
	display: inline-block;
	text-align: center;
	position: relative;
	margin: 0 16px;
}
.banner h2{
	text-align: center;
	color: black;
	font-size: 24px;
}
.banner a{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 5;
}
.banner p{
	text-align: center;
}
.banner .ban_img{
	width: 100%;
	height: 65px;
	margin-bottom: 10px;
}
.banner:nth-of-type(1) .ban_img{
	background: url(/files/images/banner1.png) no-repeat center center;
}
.banner:nth-of-type(1):hover .ban_img{
	background: url(/files/images/banner1_hover.png) no-repeat center center;
}
.banner:nth-of-type(2) .ban_img{
	background: url(/files/images/banner2.png) no-repeat center center;
}
.banner:nth-of-type(2):hover .ban_img{
	background: url(/files/images/banner2_hover.png) no-repeat center center;
}
.banner:nth-of-type(3) .ban_img{
	background: url(/files/images/banner3.png) no-repeat center center;
}
.banner:nth-of-type(3):hover .ban_img{
	background: url(/files/images/banner3_hover.png) no-repeat center center;
}
.banner:nth-of-type(4) .ban_img{
	background: url(/files/images/banner4.png) no-repeat center center;
}
.banner:nth-of-type(4):hover .ban_img{
	background: url(/files/images/banner4_hover.png) no-repeat center center;
}

.banner p.vice{
	text-decoration: underline;
	color: black;
	font-size: 18px;
	font-weight: normal;
}
.banner:hover p.vice{
	text-decoration: none;
}

#main_content table {
  border: none;
  width: auto;
  height: auto;
}

#main_content td {
  border: 1px solid #E4E4E4;
  padding: 10px;
  line-height: 1.3em;
  font-size: 15px;
  color: #4d4c4c;
  margin-bottom: 5px;
}

/**********************************/
/*  MODULY 
/*********************************/

/* hlavicka - odkaz logo */
#head .link_logo  {
	background: url(/files/images/sablona1/logo.png);
	float: left;
	width: 397px;
	height: 78px;
	display: block;
	margin-top: 30px;
    margin-bottom: 10px;
}
/* clear obtekani */
.clear {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
/***************************/
/*  REFERENCE
/***************************/
.inside_container{
	text-align: justify;
	text-align-last: center;
}
.reference_box{
  	display: inline-block;
	width: 250px;
    	padding: 5px;
	margin-right: 1%;
	margin-bottom: 20px;
	padding-bottom: 15px;
	text-align: center;
	position: relative;
	vertical-align: top;
	border: 1px solid white;
-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.15);
box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.15);
}

.reference_box:hover{
	border: 1px solid #cdf6f7;
}

.reference_img {
    overflow: hidden;
}

.reference_img a{
	display: block;
    	height: 150px;
	width: 100%;
	position: relative;
}
.reference_galerie .reference_img{
	display: inline-block;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 5px;
	width: 265px;
	height: 175px;
	max-height: 100%;
}

.reference_name{
	margin: 8px 0;
    	height: 3.8em;
    	overflow: hidden;
}	

.reference_name a{
	color: #333333;
	font-weight: 300;
	text-decoration: none !important;
	font-size: 17px;
      display: block;
}

.reference_name a:hover{
}

.reference_img img{
	max-width: calc(100% - 18px);
    	height: auto;
    	position: absolute;
    	top: 0;
    	right: 0;
    	bottom: 0;
    	left: 0;
    	margin: auto;
}

.reference_vice_odkaz{
	text-align: center;
}
.reference_vice_odkaz a{
	display: inline-block;
	font-weight: 300;
	font-size: 17px;
	color: #333333;
	background: #cdf6f7;
	padding: 4px 15px;	
	text-decoration: none !important;
}
.reference_box:hover .reference_vice_odkaz a{
	color: white;
	background: #177c7d;
}

.produkt_pagination{
	height: 35px;
	margin: 10px 0;
	text-align: right;
}

.produkt_pagination .strankovani-odkaz, .produkt_pagination .strankovani-sipky{
	border: 1px solid #c2e1f9;
	border-radius: 2px;
	background: white;
	width: 25px;
    	text-align: center;
    	line-height: 27px;
	font-weight: normal;
	color: black;
	text-decoration: none;
	vertical-align: top;
	display: inline-block;
}

.produkt_pagination b{
	background: #e1effa;
	border: 1px solid #c2e1f9;
	border-radius: 2px;
	width: 25px;
	color: black;
	font-weight: normal;
    	text-align: center;
    	line-height: 27px;
      display: inline-block;
	vertical-align: top;
	display: inline-block;
	font-size: 18px;
}

.produkt_pagination .strankovani-odkaz:hover, .produkt_pagination .strankovani-sipky:hover{
	background: #e1effa;
	border: 1px solid #c2e1f9;
	border-radius: 2px;
	color: black;
	font-weight: normal;
}

#main_content .strankovani-sipky img, #main_content .strankovani-sipky:hover img{
	margin: 0 !important;
	border: none !important;
}

.produkty_vice_odkaz.abs{
	text-align: right;
}

.reference_col_container.detail .reference_box{
	margin: 0;
	border: none;
	width: 100%;
	padding: 0;
	position: relative;
    	padding-bottom: 65px;
	-webkit-box-shadow: none;
    	-moz-box-shadow: none;
    	box-shadow: none;
}

.reference_col_container.detail .reference_box > h3{
	clear: both;
}


.reference_col_container.detail .reference_big{
	float: left;
	margin-bottom: 10px;
	margin-right: 3%;
}

.reference_col_container.detail .reference_big a{
	display: block;
	width: 100%;
	margin: 0;
	position: relative;
}
.reference_col_container.detail .reference_big a:hover{
	margin: 0;
}
#main_content .reference_col_container.detail .reference_big a img,
#main_content .reference_col_container.detail .reference_big a:hover img{

}

#main_content .reference_col_container.detail .reference_big img{
	width: auto;
	height: auto;
}

.reference_col_container.detail .reference_text{
	width: 100%;
	text-align: justify;
	margin-bottom: 10px;
}

.reference_col_container.detail .reference_text div{
    font-size: 17px;
    font-weight: 300;
}

.reference_col_container.detail .reference_text ul{
	display: inline;
}

.reference_col_container.detail .reference_text ul li{
	list-style-position: inside;
	display: inline-block;
}

.reference_col_container.detail .reference_text h3,
.reference_col_container.detail .reference_text p,
.reference_col_container.detail .reference_text ul,
.reference_col_container.detail .reference_text ul li{
	/*float: left !important;
	clear: right;*/
}

.reference_col_container.detail .reference_text h3{
	clear: none;
}

.reference_col_container.detail .reference_galerie{
	position: relative;
	width: 96%;
	padding: 2%;
	overflow: auto;
	background: white;
}

.reference_col_container.detail .reference_img a{
	width: auto;
	max-width: calc(100% - 6px);
	max-height: calc(100% - 6px);
	display: inline-block;
	float: left;	
	border: 3px solid white;
	margin-bottom: 20px;
	text-align:center;
}

.reference_col_container.detail .reference_img a:hover{
	
}

.reference_col_container.detail .reference_img a:nth-of-type(3n+1){
	margin: 0 10px;
	margin-bottom: 3px;
}

#main_content .reference_col_container.detail .reference_img img{
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	max-height: 100%;
	margin: 0;
}
}

.reference_col_container.detail .reference_box > h3{
	clear: both;
}


.reference_col_container.detail .reference_big{
	float: left;
	margin-bottom: 10px;
	margin-right: 3%;
}

.reference_col_container.detail .reference_big a{

}
.reference_col_container.detail .reference_big a:hover{

}
#main_content .reference_col_container.detail .reference_big a img,
#main_content .reference_col_container.detail .reference_big a:hover img{

}


.reference_col_container.detail .reference_text{
	width: 100%;
	text-align: justify;
	margin-bottom: 10px;
}

.reference_col_container.detail .reference_text div{
    font-size: 17px;
    font-weight: 300;
}

.reference_col_container.detail .reference_text ul{
	display: inline;
}

.reference_col_container.detail .reference_text ul li{
	list-style-position: inside;
	display: inline-block;
}

.reference_col_container.detail .reference_text h3,
.reference_col_container.detail .reference_text p,
.reference_col_container.detail .reference_text ul,
.reference_col_container.detail .reference_text ul li{
	/*float: left !important;
	clear: right;*/
}

.reference_col_container.detail .reference_text h3{
	clear: none;
}

.reference_col_container.detail .reference_galerie{
	position: relative;
	width: 96%;
	padding: 2%;
	overflow: auto;
	background: white;
-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
	text-align: left;
}

.reference_col_container.detail .reference_img a{
	width: auto;
	max-width: calc(100% - 6px);
	max-height: calc(100% - 6px);
	display: inline-block;
	float: left;	
	border: 3px solid white;
	margin-bottom: 20px;
	text-align:center;
}

.reference_col_container.detail .reference_img a:hover{
	
}

.reference_col_container.detail .reference_img a:nth-of-type(3n+1){
	margin: 0 10px;
	margin-bottom: 3px;
}

#main_content .reference_col_container.detail .reference_img img{
	width: auto !important;
	height: auto !important;
	max-width: 100%;
	max-height: 100%;
	margin: 0;
}


.produkt_vice_odkaz{
	text-align: center;
}
.produkt_vice_odkaz a{
	display: inline-block;
	color: white;
	padding: 4px 20px;
	background: #0396fd;
	text-decoration: none;
}

.produkt_box:hover .produkt_vice_odkaz a{
	color: white;
	text-decoration: none;
	background: #03b3fd;
}

.produkt_pagination{
	height: 35px;
	margin: 10px 0;
	text-align: right;
	text-align-last: right;
}
.produkt_pagination > *{
	text-align-last: center;
}


.produkt_pagination .strankovani-odkaz, .produkt_pagination .strankovani-sipky{
	border: 1px solid #177c7d;
	border-radius: 2px;
	background: #cdf6f7;
	width: 25px;
    	text-align: center;
    	line-height: 27px;
	font-weight: normal;
	color: #333333;
	text-decoration: none !important;
	vertical-align: top;
	display: inline-block;
}

.produkt_pagination b{
	background: #177c7d;
	border: 1px solid #177c7d;
	border-radius: 2px;
	width: 25px;
	color: white;
	font-weight: normal;
    	text-align: center;
    	line-height: 27px;
      display: inline-block;
	vertical-align: top;
	display: inline-block;
	font-size: 18px;
}

.produkt_pagination .strankovani-odkaz:hover, .produkt_pagination .strankovani-sipky:hover{
	background: #177c7d;
	border: 1px solid #177c7d;
	border-radius: 2px;
	color: white;
	font-weight: normal;
}

#main_content .strankovani-sipky img, #main_content .strankovani-sipky:hover img{
	margin: 0 !important;
	border: none !important;
}
#main_content .strankovani-sipky:hover img{
	filter: invert(100%);
}


/**************
FOTOGALERIE
*****************/

.dalsiObrazky{
	padding: 0 4px;
	margin-top: 15px;
}
#dalsiObrazkyThumbs{
	background-color: white;
    	border-radius: 3px;
	padding: 10px 40px;
	-webkit-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 7px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.1);
}
#dalsiObrazkyThumbs a{
	outline: none !important;
}
.slick-prev, .slick-next{
	z-index: 100;
	color: transparent;
	height: 50px;
}
.slick-prev{
	left: 10px;
}
.slick-next{
	right: 10px;
}	
.slick-prev:before, .slick-next:before{
	color: black;
	font-size: 50px;
}
.slick-prev:hover:before, .slick-next:hover:before{
	color: #177c7d;
}
.slick-prev:before {
    	content: '\2039';
}
.slick-next:before {
    	content: '\203A';
}
.slick-slide {
    margin-bottom: 0;
    outline: none !important;
}


/***********
RESPONSIVE
************/
@media (min-width: 1400px){
.container {
    max-width: 1370px;
}
}


@media screen and (min-width: 920px){
header{
	position: fixed;
	top: 0;
	z-index: 200;
}
}

@media screen and (max-width: 1300px){
.navbar-collapse.collapse:not(.show) {
    	display: none;
}
.navbar-toggler {
    	display: block;
    	color: white;
    	vertical-align: middle;
    	outline: none !important;
    	line-height: 25px;
	margin: 0 auto;
}
.nav {
    display: block;
}
.nav li.lvl-1 {
    display: block;
    text-align: center;
}
.nav li.lvl-1 a {
    display: block;
}
.dropdown-menu.show{
	width: 100%;
}

}

@media screen and (max-width: 1000px){

header .container, header.scrolled .container{
	padding-left: 15px;
}
header #stripe .container{
	padding-left: 150px;
}
.navbar-inner{
	text-align: right;
}
.navbar-toggler{
	display: inline-block;
	padding-right: 0;
	maargin-right: 0;
}	
.caption p{
	font-size: 15px;
}

.inside_container{
	text-align: center;
}


.inside_container hr{
	display: none;
}
.reference_box{
	margin-left: 1%;
}

#footer .col:nth-of-type(1), #footer .col:nth-of-type(2){
	min-height: 130px;
}
#fotogalerie > div{
	width: 100%;
}
.foto_slick {
    width: calc(100% - 46px);
}
#aktuality_slide .aktuality_text p{
	height: 6.5em;
}

}

@media screen and (max-width: 920px){

#header > div{
	text-align: center;
}
#logo {
    	width: 96%;
    	margin: 0 2%;
    	background-position: top center;
    	padding-left: 0;
    	margin-top: 10px;
	text-align: center;
}
#odkaz_na_uvod{
	width: 100%;
	margin-right: 0;
	text-align: center;
	background-position: center center;
}
.searchbox {
    margin-left: 0;
    margin-top: 10px;
}
#kontakt{
	float: none;
	text-align: center;
	width: 100%;
	margin-top: 10px;
}
#ref_ukazka > div{
	display: block;
	text-align: center;
}
}

@media screen and (max-width: 800px){

#kontakt{
	max-width: 100%;
	width: 100%;
	text-align: center !important;
}

.caption{
	top: auto;
   	bottom: 20px;
	width: 100%;
}
.caption p {
    font-size: 16px;
}
.caption p strong{
	font-size: 20px;
}
.caption div{
	max-width: calc(100% - 30px);
}
#banners{
	display: block;
}
}

@media screen and (max-width: 720px){
.caption {
    top: 0;
    bottom: auto;
}
.caption div{
	padding: 10px;
	max-width: calc(100% - 20px);
}
#footer .col:nth-of-type(1), #footer .col:nth-of-type(2), #footer .col:nth-of-type(3){
	width: 100%;
	padding: 10px 0;
	border: none;
	min-height: 0;
	text-align: center;
}
#nadpis{
	width: 100%;
}
ul.slidesjs-pagination {
    bottom: 0;
    margin-bottom: 0;
}
#ref_ukazka p.gal{
	display: block;
	text-align: center;
}
#ref_ukazka p.gal a{
	display: inline-block;
	margin: 5px;
	padding: 0;
	position: relative;
	width: 240px;
	height: 160px;
}
#ref_ukazka p.gal a img{
	max-width: 100%;
	max-height: 100%;
    	width: auto !important;
    	height: auto !important;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto !important;
}

}
	
@media screen and (max-width: 640px){

#logo p{
	text-align: center;
}

.banner{
	margin-bottom: 20px;
}

#main_content .banner .ban_img img{
	width: 100%;
	max-width: 100%;
}

#nadpatickou .text, #nadpatickou .text.half, #map_other{
	width: 100%;
}

.box.right{
	float: none;
	width: 100%;
	padding: 10px 0;
}

.form_content fieldset{
	width: 100%;
	margin-right: 0;
}

.form_content #form_info{
	display: block;
	padding-top: 0;
	width: auto;
}

#form_main div.col {
    width: 100%;
}


.reference_box{
	width: 80%;
    margin: 0 auto;
	margin-bottom: 20px;
	display: block;
}

.reference_box:nth-of-type(3n+1),.reference_box:nth-of-type(2n+1) {
    margin: 0 auto;
	margin-bottom: 20px;
}

.reference_vice_odkaz a{
	    margin-bottom: -2%;
}

.reference_col_container.detail .reference_big, .reference_col_container.detail .reference_text{
	width: 100%;
	float: none;
}

.reference_col_container.detail .reference_text{
	width: 100%;
}

#main_content .reference_col_container.detail .reference_big a{
	max-width: calc(100% - 10px);
	width: 100%;
}

.reference_col_container.detail .reference_img a{
	max-width: 100%;
}

#main_content .reference_col_container.detail .reference_img img{
	margin: 0;
}

.reference_col_container.detail .reference_img a:nth-of-type(3n+1){
	margin-bottom: 20px;
}

#main_content img{
	height: auto !important;
	max-width: 100% !important;
}

#fotogalerie .slick-slide a[rel="lightbox[all]"] img{
	height: 100% !important;
}

#main_content .reference_col_container.detail .reference_big img {
    height: auto;
}

div.kontakt, iframe{
	width: 100% !important;
}

#intro{
	overflow: hidden;
}

.caption p{
	font-size: 13px;
}

}






